{
    "doc": "Are the variants actionable?\n* `yes`: yes\n* `no`: no",
    "name": "CancerActionableVariants",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "yes",
        "no"
    ],
    "type": "enum"
}